# Delete a campaign

URL: https://www.inclamo.com/docs/api/application/campaigns/delete-campaign

> Delete a campaign from the account. Requires an account administrator and API access enabled for the account.

## DELETE /api/v1/accounts/{account_id}/campaigns/{id}

Delete a campaign

Delete a campaign from the account. Requires an account administrator and API access enabled for the account.

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, integer): Account-scoped campaign ID returned by the campaign API.

### Responses

- 200: Success
- 401: Authentication failed or the user is not an account administrator
- 403: API access is disabled for the account

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
